
        
        .retrina-image-9045{
            text-align:center;
        }   

        .retrina-image-9045 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9045 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9045{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9045{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9045{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9046 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9046 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9046 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9046 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9046 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9047 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9047 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9047 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9047 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9047 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9048{
            text-align:center;
        }   

        .retrina-image-9048 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9048 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9048{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9048{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9048{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9049{
            text-align:center;
        }   

        .retrina-image-9049 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9049 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9049{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9049{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9049{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9050 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9050 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9050 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9050 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9050 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9051 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9051 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9051 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9051 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9051 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9052{
            text-align:center;
        }   

        .retrina-image-9052 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9052 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9052{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9052{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9052{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9053{
            text-align:center;
        }   

        .retrina-image-9053 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9053 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9053{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9053{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9053{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9054 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9054 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9054 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9054 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9054 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9055 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9055 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9055 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9055 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9055 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9056{
            text-align:center;
        }   

        .retrina-image-9056 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9056 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9056{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9056{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9056{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9057{
            text-align:center;
        }   

        .retrina-image-9057 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9057 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9057{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9057{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9057{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9058 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9058 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9058 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9058 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9058 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9059 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9059 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9059 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9059 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9059 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9060{
            text-align:center;
        }   

        .retrina-image-9060 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9060 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9060{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9060{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9060{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9061{
            text-align:center;
        }   

        .retrina-image-9061 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9061 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9061{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9061{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9061{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9062 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9062 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9062 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9062 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9062 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9063 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9063 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9063 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9063 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9063 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9064{
            text-align:center;
        }   

        .retrina-image-9064 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9064 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9064{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9064{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9064{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9065{
            text-align:center;
        }   

        .retrina-image-9065 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9065 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9065{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9065{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9065{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9066 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9066 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9066 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9066 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9066 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-9067 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9067 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9067 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9067 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9067 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-9068{
            text-align:center;
        }   

        .retrina-image-9068 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9068 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9068{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9068{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9068{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-9069{
            text-align:center;
        }   

        .retrina-image-9069 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-9069 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-9069{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-9069{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-9069{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-9070 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-9070 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-9070 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-9070 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-9070 {
            max-width: 100%;
         }
               }


    